package task

import "time"

type GameAddFee struct {
	Id         uint      `json:"id"`
	TaskName   string    `json:"task_name"`
	CreateTime time.Time `json:"create_time"` // 创建时间
	CreateDate time.Time `json:"create_date"`
	Num        int       `json:"num"`
	Target     int       `json:"target"`
}

func (GameAddFee) TableName() string {
	return "game_add_fee"
}
